/* @group Global Reset */

body {
	background: #a09488 url(../images/page_bg_altered.png) repeat-x center top;
	margin: 0;
	padding: 0;
}

html, body, form {
	margin: 0;
	padding: 0;
	font: 92%/140% Verdana, Helvetica, Arial, sans-serif;
}

/* images as links do not have borders */
a img {
	border: none;
}

h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin: 0;
	padding: 0;
}

/* Breadcrumb */

#breadcrumb {
	margin-left: 40px;
}

#breadcrumb p {
	font: xx-small Verdana, Arial, Helvetica, sans-serif;
}

#breadcrumb a {
	text-decoration: none;
	color: #702837;
}

#breadcrumb a:hover {
	color: #a09488;
}

/* end of breadcrumb */

/* Footnotes and Quotes */

.ftnote_num {
	font: 8px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: top;
}

.ftnote_text {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
}

/* this was added so that the margins could be altered */
.ftnote_text span {
	display: block;
	margin-left: 40px;
	margin-right: 40px;
}

.quote span {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	margin-left: 40px;
	margin-right: 40px;
}

/* end of footnotes and quotes */

/* Copyright */

.copyright, .copyright a {
	font: 10px/14px Arial, Helvetica, Geneva, sans-serif;
	color: #000;
	margin: 0px auto;
	text-align: center;
}

/* end of copyright */

/* Caption */

.caption {
	font: 10px Arial, Helvetica, Geneva, sans-serif;
}

/* end of caption */

/* Return to Top */

#inset .returntotop {
	text-align: center;
}

#inset .returntotop a {
	color: #702837;
	font-size: xx-small;
}

#inset .returntotop a:visited {
	color: #702837;
}

#inset .returntotop a:hover  {
	color: #a09488;
}

/* end of return to top styling */

/* Typography */

/* Left Column Typography */

#leftcol h1 {
	font-size: 18px;
}

#leftcol h2 {
	font-size: 16px;
}

#leftcol h4 {
	font-size: 14px;
}

#leftcol p, #rightcol p {
	font-size: 12px;
}

/* end of left column styling */

/* Basic Typography */

p {
	padding-bottom: 10px;
}

/* end of basic typography */

/* Extra Styles */

p.alert {
	background: #9b0000 url(http://link-ages.ca/images/exc.png) no-repeat 15px 50%;
	/* x-pos y-pos */
    text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #FF0000;
	border-bottom: 2px solid #FF0000;
	color: #f8ff00;
}

p.info {
	background: #683f29 url(http://link-ages.ca/images/info.png) no-repeat 15px 50%;
	/* x-pos y-pos */
    text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #cd7d52;
	border-bottom: 2px solid #cd7d52;
	color: #fff;
}

p.warn {
	background: #d5aa00 url(http://link-ages.ca/images/warn.png) no-repeat 15px 50%;
	/* x-pos y-pos */
    text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #F7D229;
	border-bottom: 2px solid #F7D229;
	color: #FFF;
}

/*-----Special List Styles (Change or Add Another)-----*/

ul.checklist li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 18px;
	background: url(http://link-ages.ca/images/tick.png) no-repeat left center;
	list-style-position: outside;
}

ul.checklist a {
	text-decoration: underline;
	padding: 1px;
}

ul.checklist a:hover {
	text-decoration: none;
	padding: 1px;
}

/*-----Blockquote Style-----*/

blockquote {
	background: #f0eddb url(http://link-ages.ca/images/quoleft.png) no-repeat 10px 10px;
	padding: 10px;
	border: 1px solid #dbd9c9;
	font-style: italic;
}

blockquote div {
	padding: 0 48px;
	background: transparent url(http://link-ages.ca/images/quoright.png) right bottom no-repeat;
}

div.code {
	background: #efefef;
	padding: 10px;
	border: 1px solid #acacac;
	color: #333;
	text-decoration: none;
	font: normal normal normal 11px "Courier New", Courier, mono;
}

a.howto {
	padding: 4px 0px 4px 22px;
	text-decoration: none;
	font-weight: bold;
	line-height: 2em;
	background: url(http://link-ages.ca/images/howto.png) no-repeat left center;
}

a.howto:hover {
	color: #000;
}

/* end of extra styles */

/* @group Structure */

/* Header Image */

#header_graphic {
	background: url(../images/header_altered.png) no-repeat center top;
	height: 127px;
}

#header_graphic h1 {
	text-indent: -6000em;
}

#header_graphic .inside {
	padding: 0;
	margin: 0;
}

/* Logo HotSpot (width x height) */
#header_graphic h1 a {
	position: relative;
	top: 45px;
	left: 25px;
	display: block;
	height: 64px;
	width: 315px;
	text-indent: -6000em;
}

/* For a slogan */
#header_graphic h2 {
	text-indent: -6000em;
	padding: 0px;
	margin: 0px;
	line-height: 0px;
	font-size: 0;
}

#header_graphic .inside {
	padding: 0;
	margin: 0;
}

/* end for header image */

/* Main Site Elements */

#main-wrapper {
	width: 924px;
	margin: 0px auto;
}

.main-top {
	height: 35px;
	width: 924px;
	background: url(../images/main_top_altered.png) no-repeat center top;
}

#mainbody {
	background: url(../images/main_bg_altered.png) repeat-y center top;
}

#header .inside {
	padding: 15px 15px 0px 15px;
}

/* end of main site elements */

/* Number of Columns Designators */

/* Left and Right (-both) */

#mainbody .main-both {
	background: url(../images/main_bg_altered.png) repeat-y center top;
	margin: 0px 250px 0px 258px;
	color: black;
	width: 410px;
	position: relative;
	top: -12px;
}

#mainbody .index_main-both {
	background: url(../images/main_bg_altered.png) repeat-y center top;
	margin: 0px 250px 0px 258px;
	color: black;
	width: 410px;
	position: relative;
	top: 3px;
}

/* No Left or Right column (-wide) */

#mainbody .main-wide {
	margin: 0px auto;
	color: black;
	width: 862px;
	position: relative;
	top: -5px;
	background: url(../images/main_bg_altered.png) repeat-y center top;
}

/* Left Column Only (-left-only) */

#mainbody .main-left-only {
	margin: 0px 0px 0px 250px;
	padding-left: 10px;
	color: black;
	width: 630px;
	position: relative;
	top: -5px;
	background: url(../images/main_bg_altered.png) repeat-y center top;
}

/* Right Column Only (-right-only) */

#mainbody .main-right-only {
	margin: 0px 250px 0px 30px;
	color: black;
	width: 630px;
	position: relative;
	top: -5px;
	background: url(../images/main_bg_altered.png) repeat-y center top;
}

/* end of number of columns designators */

/* Left Column */

#leftcol {
	float: left;
	width: 220px;
	padding-left: 30px;
	position: relative;
	top: 0px;
}

#index_leftcol {
	float: left;
	width: 220px;
	padding-left: 30px;
	position: relative;
	top: 0px;
}

#leftcol .left-inside {
	margin: 0;
	width: auto;
}

/* Left Column Menus */

#leftcol a {
	color: black;
    font: 11px Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
	text-decoration: none;
}

#leftcol a:hover {
	color: black;
    font: 11px Verdana, Helvetica, Arial, sans-serif;
    border-bottom: 2px solid #702837;
    font-weight: bold;
	text-decoration: none;
}

/* end of left column */

/* Main Menu */

ul.menu {
	list-style: none;
	padding: 10px 0px 0px 10px;
}

ul.menu li {
	padding: 0px 0px 5px 10px;
	margin: 0px;
	line-height: 10px;
	background: url(../images/bullet_altered.png) no-repeat 0px 4px;
	white-space: normal;
}

ul.menu li:hover {
	padding: 0px 0px 5px 10px;
	margin: 0px;
	background: url(../images/bullet_altered_hover.png) no-repeat 0px 4px;
	white-space: normal;
}

ul.menu li#active {
	padding: 0px 0px 5px 10px;
	margin: 0px;
	background: url(../images/bullet_altered_hover.png) no-repeat 0px 4px;
	white-space: normal;
}

/* end of main menu */

/* Right Column */

#rightcol {
	float: right;
	width: 220px;
	padding-right: 30px;
	position: relative;
	top: 14px;
}

#index_rightcol {
	float: right;
	width: 220px;
	padding-right: 30px;
	position: relative;
	top: -10px;
}

#rightcol .right-inside {
	margin: 0;
	width: auto;
	position: relative;
	top: -40px;
}

/* end of right column *?

/* Footer */

#footer {
	height: 80px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: black;
	font: 9px Verdana, Helvetica, Arial, sans-serif;
	background: url(../images/main_bottom_altered.png) no-repeat center top;
	z-index: 100;
}

#footer a {
	background-image: none;
    color: #702837;
	text-decoration: none;
}

#footer a:hover, #footer a:visited {
	background-image: none;
    color: #a09488;
}

/* table for bottom contact information */
#footer table {
	color: #a09488;
	margin-top: -1px;
}

/* for the email address */
#footer table a{
	color: #a09488;
}

#footer table a:hover{
	color: #702837;
}

/* Bottom Navigation */

#footer li {
    background: none;
    list-style-type: none;
	padding: 0px 6px 0px 4px;
    display: inline;
    font: 9px Verdana, Helvetica, Arial, sans-serif;
	border-right: solid 1px #a09488;
}

/* used to remove the border after the last item in the menu */
#footer li#last {
	border: none;	
}

#footer ul {
    border-bottom: 1px solid #702837;
    width: 500px;
	margin: auto;
	padding-top: 10px;
    padding-bottom: 4px;
}

#footer #bottom_address {
	text-align: left;
	padding-left: 20px;
}

#footer table {
	margin-top: 5px;
	font-size: 9px;
}

#footer table tr {
	padding: 0px;
}

#footer table td {
	padding: 0px;
	line-height: 8px;
}

/* used to increase spacing between the address and contact information */
#footer table td.address{
	padding-left: 10px;
}

/* end of footer */

/* Links in Popup Windows */

.popup a {
	color: white;
	font-size: xx-small;
}

.popup a:hover {
	color: #702837;
}

/* end of links in popup windows */

/* Donate Button Positioning and Other */

#buttoncontainer {
    float: right;
	height: 150px;
    position: relative;
    top: -116px;
    right: 20px;
}

#donatebutton {
    width: 90px;
    height: 72px;
    background: url(../images/button.png) no-repeat center top;
	position: relative;
	top: -115px; 
	left: -82px;
	z-index: 0;
}

#donatebutton h1 a {
    width: 83px;
    height: 43px;
	position: relative;
	top: 14px;
	left: 5px;
}

#donatebutton h1 a:hover {
    background: url(../images/button_hover.png) no-repeat;
}

#donateclicked {
    background: url(../images/donate_onclick.png) no-repeat;
	display: block;
	width: 83px;
    height: 43px;
	position: relative;
	top: -58px;
	left: -78px;
	z-index: -1;
}

/* end of donate button positioning */

/* Contact Us Button Positioning and Other */

#contactusbutton {
    width: 90px;
    height: 72px;
    background: url(../images/contactus_button.png) no-repeat center top;
	z-index: 0;
}

#contactusbutton h1 a {
    width: 83px;
    height: 43px;
	border: black solid 0px;
	position: relative;
	top: 14px;
	left: 4px;
}

#contactusbutton h1 a:hover {
    background: url(../images/contactus_button_hover.png) no-repeat;
}

#contactusclicked {
    background: url(../images/contactus_onclick.png) no-repeat;
	display: block;
	width: 83px;
    height: 43px;
	position: relative;
	top: 57px;
	left: 5px;
	z-index: -1;
}

/* end of contactus positioning

/* Fader */

#fade_container {
	width: 300px;
    height: 105px;
	background: transparent url(../images/frame_forFader_2.png) no-repeat scroll center center;
	position: relative;
	top: -10px;
	left: 200px;
}
#fadeproj #fade2, #fade3 {
  margin: 0px auto;
  padding: 22px;
  font-size:10pt;
  text-align: center;
  line-height:20px;
}

/* end of fader */



/* Search function deactivated for now */

/* Search Container */

/* #searchcontainer {
    position: relative;
    top: 80px;
    right: 35px;
} */

/* end of search container

/* Header Module */

#headermod {
	float: right;
	height: 98px;
	width: 700px;
	overflow: hidden;
	position: relative;
	top: 25px;
	left: -50px;
}

/* end of header module */

/* Module Style 1 (Default) */

div.gold_box, div.module_menu {
	margin-bottom: 0px;
	background: url(../images/gold_topright.png) 100% 0 no-repeat;
	height: 1%;
}

div.gold_box div {
	background: url(../images/gold_topleft.png) 0 0 no-repeat;
}

div.gold_box div div {
	background: url(../images/gold_botright.png) 100% 100% no-repeat;
}

div.gold_box div div div {
	background: url(../images/gold_botleft.png) 0 100% no-repeat;
	padding: 12px 15px 15px 15px;
}

div.gold_box div div div div {
	background: transparent none;
	padding: 0px;
}

div.gold_box .box_content {
	font-size: 11px;
	padding-left: 10px;
}

div.gold_box div div div div {
	background: transparent none;
	padding: 0;
}

div.gold_box h3 {
	margin: 10px 0;
	padding-top: 10px;
	line-height: 100%;
	height: auto;
	margin: 0 0 10px 0;
	text-align: center;
    font: 12px Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
	text-indent: 0px;
	border: none;
	color: black;
}

div.moduleS1, div.module_menu {
	margin-bottom: 0px;
	background: url(../images/topright_1_altered.png) 100% 0 no-repeat;
	height: 1%;
}

div.moduleS1 div, div.module_menu div {
	background: url(../images/topleft_1_altered.png) 0 0 no-repeat;
}

div.moduleS1 div div, div.module_menu div div {
	background: url(../images/botright_1_altered.png) 100% 100% no-repeat;
}

div.moduleS1 div div div, div.module_menu div div div {
	background: url(../images/botleft_1_altered.png) 0 100% no-repeat;
	padding: 12px 15px 15px 15px;
}

div.moduleS1 div div div div, div.module_menu div div div div {
	background: transparent none;
	padding: 0;
}

div.moduleS1 h3 {
	margin: 10px 0;
	padding: 0;
	line-height: 100%;
	height: auto;
	margin: 0 0 10px 0;
    font: 12px Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
	text-indent: 0px;
	border: none;
	color: white;
}

div.module_menu h3 {
    margin: 10px 0;
    padding: 0;
    line-height: 100%;
    height: auto;
    margin: 0 0 10px 0;
    color: white;
    font: 12px Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-indent: 0px;
	border: none;
}

/* end of module style 1 */

/* Inset */

#inset {
	margin-top: 10px;
}

#inset h1 {
	line-height: 145%;
	margin-bottom: 10px;
	color: #702837;
	letter-spacing: -1px;
	font: 30px Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px #d8d8d0 solid;
}

#inset h2 {
	line-height: 145%;
	padding: 0px;
	margin-bottom: 10px;
	color: black;
	font: bold 20px Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.5px;
}

#inset h3 {
	line-height: 145%;
	padding: 0px;
	margin-bottom: 10px;
	color: black;
	font: bold 15px Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.5px;
}

#inset a {
	color: #702837;
}

#inset ul, #inset ol {
	margin-left: 40px;
}

/* used for the About Us anchors */
#inset td ul {
	margin-left: 20px;
}

#inset div {
	text-align: center;
}

#inset a:hover, #inset a:visited  {
	color: #a09488;
}

/* end of inset */